## anjuta-pkg-config anjuta-pkg-config |

## Functions

GList * | anjuta_pkg_config_list_dependencies ()
GList * | anjuta_pkg_config_get_directories ()
gboolean | anjuta_pkg_config_ignore_package ()
gchar * | anjuta_pkg_config_get_version ()

## Description

## Functions

### anjuta_pkg_config_list_dependencies ()

    GList *
    anjuta_pkg_config_list_dependencies (const gchar *package,
                                         GError **error);

### anjuta_pkg_config_get_directories ()

    GList *
    anjuta_pkg_config_get_directories (const gchar *pkg_name,
                                       gboolean no_deps,
                                       GError **error);

### anjuta_pkg_config_ignore_package ()

    gboolean
    anjuta_pkg_config_ignore_package (const gchar *name);

### anjuta_pkg_config_get_version ()

    gchar *
    anjuta_pkg_config_get_version (const gchar *package);